## net.sourceforge.pmd.quickfix
Interface Fix

public interface Fix

Method Summary
`java.lang.String` `fix(java.lang.String code, int lineNumber)`
`java.lang.String` `getLabel()`

Method Detail

### fix

    public java.lang.String fix(java.lang.String code,
                                int lineNumber)

### getLabel

    public java.lang.String getLabel()

Copyright © 2002-2006 InfoEther. All Rights Reserved.